/*
Theme Name: Theme Timbi
Description: Child Theme Enfold.
Version: 1.0
Author: gn2/Kriesi
Theme URI: http://wordpress.timbi-design.de/wp-content/themes/enfold-timbi/
Template: enfold
*/



/* Allgemein */

body {letter-spacing: 1px;font-weight:300;
}
.main_color b, .main_color strong,
.alternate_color b, .alternate_color strong {color:inherit;}


h1, h2, h3, h4, h5 {
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
-ms-text-size-adjust: 100%;
-webkit-text-size-adjust: 100%;
}

input[type="submit"], #submit, .button {
    font-size: inherit;
}

/* Header */

#header_main_alternate {border-top: 1px solid #eee !important;}
#top .av_header_transparency #header_main_alternate,
#top .av_header_transparency #header_meta {border:none !important;}
#top .av_header_transparency #header_meta li {border-color:transparent;}
#top .av_header_transparency.av_alternate_logo_active .logo a > img {}
#top #wrap_all .header_color.av_header_transparency .phone-info.with_nav span,
#top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text {text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);}
#top .av_header_transparency.header_color .social_bookmarks a {color:#fff;}

@media only screen and (max-width: 767px) {
.responsive #header_meta .sub_menu>ul>li {padding: 0 8px;}
.responsive #header .social_bookmarks {padding-bottom: 0;line-height: 0.6;}
.responsive #header .sub_menu, .responsive #header_meta .sub_menu>ul {
line-height: 2em;
padding-bottom: 5px;
}
.responsive .logo img {
height: 100px !important;
}
}

.av-main-nav > li > a {font-weight: 400;font-size: 14px;text-transform: uppercase;}
#top .av-main-nav ul a {font-size: 13px;}

#top #wrap_all .social_bookmarks a:hover {text-decoration: none;}


/*Menü*/
.header_color .main_menu .menu ul li a:hover, .header_color .av-subnav-menu ul a:hover {
background-color: transparent;
}

#scroll-top-link {
    font-size: 26px;
}

/*Widget*/
#top .widget_nav_menu li {
    font-size: 0.95em;
}
.widget_nav_menu a,
.widget_nav_menu ul:first-child > .current-menu-item > a,
.widget_nav_menu ul:first-child > .current_page_item > a {
    padding: 4px 0 0 0;
    font-weight: bold;
}
.widget_nav_menu ul:first-child > .current-menu-item > a,
.widget_nav_menu ul:first-child > .current_page_item > a {
   color: #d0aa68;
}

.flex_column .widget .widgettitle, .content .widget .widgettitle {
    margin-top: 5px;
}

/*Suche*/
#top #s {font-size:14px;}

/*Breadcrumb*/
.breadcrumb-trail a {
padding-left:0;
}
.breadcrumb-trail .sep {
padding-right:6px;
width: auto;
}
.breadcrumb-trail .trail-end {
padding-left:0;
}

/*Shop*/

ul.cart_dropdown:lang(en),
p.vat-info:lang(en) {
display:none;
}

.cart_dropdown_first .cart_dropdown_link {font-size: 26px;}

/* Seitentitel/Breadcrumb Anordnung tauschen: Titel rechts und Breadcrumb links */
.title_container {/*background-color: #eee !important; border-bottom: 1px solid #ccc !important;*/}
#top .title_container .container {padding-top: 5px;padding-bottom: 5px; min-height: auto;}
.title_container .entry-title {/*font-family: inherit !important;text-transform: uppercase !important; letter-spacing: 1px;*/}
.breadcrumb-trail span.breadcrumb-title {display:none;} /* "Sie befinden sich hier:" ausblenden */
.title_container .breadcrumb,
.title_container .breadcrumb a {/*color:#bcbcbc !important;*/}
.title_container .breadcrumb .trail-end {color:#666;}
.title_container .breadcrumb {position:relative;left: 0;margin-top: 0;line-height: 2.3em;}
.title_container .main-title {position: absolute; right:50px;}
/**/

.woocommerce-products-header {margin-top:25px;}

div .products .product {
margin: 0 4% 2% 0;
width: 22%;
}
.term-description {
    font-size: 16px;
}

.shop_columns_3 .products .product {
margin: 0 5% 2% 0;
width: 30%;
}

.sort-param.sort-param-order {
    display:none;
}

.woocommerce-MyAccount-navigation ul li a {
    text-align: left;
}

.woocommerce-page .button {
    font-size: 15px;
}
.woocommerce-page .place-order .button,
div .main_color .button.single_add_to_cart_button:not(.disabled) {
    background-color: #b08846;
    border-color: #b08846;
}
.woocommerce-page .place-order .button:hover,
div .main_color .button.single_add_to_cart_button:hover {
    background-color: #d0aa68;
}

.product p.wc-gzd-additional-info {
    margin: 0 !important;
    font-size: .85em !important;
    line-height: 1.4em;
}
div .products .product p.wc-gzd-additional-info a {
    display: inline;
}
#top .price span {
    font-size: 20px;
    line-height: 26px;
}
div .products .product a:hover {
    opacity: 0.7;
}
.reset_variations {
    height: 17px;
    line-height: 17px;
    font-size: 15px;
    bottom: -23px;
}

#top #payment ul.payment_methods li {
    border: none;
}

#customer_login .col-1, #customer_login .col-2 {
    padding-bottom: 5px;
}
#top form.login, #top form.register {
    border:none;
    margin: 0;
    float: left;
    width: 100%;
}
#customer_login h2 {
    text-transform: none;
    font-size: 22px;
    padding: 10px 20px 0 20px;
}
#top .terms-privacy-policy.form-row.checkbox-reg_data_privacy {
    margin: 0;
}



#top div form .form-row input.input-text, #top div #content .form-row input.input-text, #top div form .form-row textarea, #top div #content .form-row textarea {
    font-size: 15px;
    font-family: inherit;
}



/* Footer */

/*Footermenü auch responsive anzeigen*/
@media only screen and (max-width: 767px) and (min-width: 0) {
#socket .sub_menu_socket {float: left;}
.responsive #socket .sub_menu_socket {display: block;}
.responsive #socket .sub_menu_socket {margin-left: -6px;}
#socket .copyright {margin-right:20px;float: none;}
}

#socket .sub_menu_socket li.mokumegane {background: transparent url(/wp-content/uploads/2017/01/mokumeganeart-logo.png) no-repeat 0 0;background-size: 23px 20px; padding: 0 10px 0 27px; }
#socket .sub_menu_socket li {line-height: 20px; font-size:14px; font-weight: bold;}
#socket .sub_menu_socket li a:hover {text-decoration: none;}
#socket .social_bookmarks li a,
#socket .social_bookmarks li {
    border-radius: 0;
    font-size:16px;
}

/*Blog*/

#top .fullsize .template-blog .post .entry-content-wrapper {text-align: left;}



